<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'oublog', language 'pt', version '2.4'.
 *
 * @package     oublog
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Infelizmente não têm acesso à página pretendida.';
$string['addcomment'] = 'Adicionar comentário';
$string['addlink'] = 'Adicionar hiperligação';
$string['allowcomments'] = 'Permitir comentários';
$string['allowcommentsmax'] = 'Permitir comentários (se configurado para o tópico)';
$string['atom'] = 'Atom';
$string['atomfeed'] = 'Atom feed';
$string['attachments'] = 'Anexos';
$string['attachments_help'] = 'Opcionalmente pode anexar um ou mais ficheiros ao tópico. Se anexar uma imagem, será mostrada depois da mensagem.';
$string['bloginfo'] = 'informação do blog';
$string['blogname'] = 'Nome do blog';
$string['blogoptions'] = 'Opções do blog';
$string['blogsummary'] = 'Sumário do blog';
$string['comment'] = 'Adicionar comentário';
$string['comments'] = 'Comentários';
$string['commentsby'] = 'Comentários por {$a}';
$string['commentsfeed'] = 'Apenas comentários';
$string['commentsnotallowed'] = 'Não são permitidos comentários';
$string['completioncomments'] = 'O utilizador deve fazer comentários nos tópicos:';
$string['completioncommentsgroup'] = 'Requer comentários';
$string['completioncommentsgroup_help'] = 'Se ativar esta opção, o blog será marcado como concluído assim que o aluno realizar um número especifico de comentários';
$string['completionposts'] = 'O utilizador deve criar tópicos no blog:';
$string['completionpostsgroup'] = 'Requer tópicos';
$string['completionpostsgroup_help'] = 'Se ativar esta opção, o blog será marcado como concluído assim que o aluno realize um número especifico de tópicos';
$string['computingguide'] = 'Guia para OU blogs';
$string['computingguideurl'] = 'Url para guia';
$string['computingguideurlexplained'] = 'Coloque o endereço para o guia do OU blogs';
$string['configmaxattachments'] = 'Número máximo predefinido de anexos permitido por tópico de blog';
$string['configmaxbytes'] = 'Tamanho máximo predefinido para os anexos no site (sujeito aos limites da disciplina e outras configurações locais)';
$string['confirmdeletecomment'] = 'Tem certeza de que pretende apagar este comentário?';
$string['confirmdeletelink'] = 'Tem certeza de que pretende apagar este endereço?';
$string['couldnotaddcomment'] = 'Não foi possível adicionar o comentário';
$string['couldnotaddlink'] = 'Não foi possível adicionar o endereço';
$string['delete'] = 'Apagar';
$string['deletedby'] = 'Apagado por {$a->fullname}, {$a->timedeleted}';
$string['deleteglobalblog'] = 'Não pode apagar um blog global';
$string['details'] = 'Detalhes';
$string['displayversion'] = 'Versão OU blog: <strong>{$a}</strong>';
$string['downloadas'] = 'Descarregar como';
$string['edit'] = 'Editar';
$string['editlink'] = 'Endereço para editar';
$string['editonsummary'] = 'Editado {$a->editdate}';
$string['editsummary'] = 'Editado por {$a->editby}, {$a->editdate}';
$string['error_alreadyapproved'] = 'Comentário já aprovado ou rejeitado';
$string['error_grouppubliccomments'] = 'Não pode permitir comentários públicos quando o blog se encontra em modo de grupo';
$string['error_moderatednotallowed'] = 'Moderação de comentário já não é permitida neste blog ou neste tópico';
$string['error_noconfirm'] = 'Coloque o texto de cima, exatamente como mostrado, nesta caixa.';
$string['error_toomanycomments'] = 'Colocou muitos comentários no blog na última hora. Aguarde um pouco e tente novamente.';
$string['error_unspecified'] = 'O sistema não pode completar este pedido porque ocorreu um erro ({$a})';
$string['error_wrongkey'] = 'Chave do comentário incorreta';
$string['exportpostscomments'] = 'Todos os tópicos visíveis e os seus comentários';
$string['exportuntitledpost'] = 'Tópico sem título';
$string['externaldashboardadd'] = 'Adicionar blog ao painel de utilizador';
$string['externaldashboardremove'] = 'Remover blog do painel de utilizador';
$string['extranavolderposts'] = 'Tópicos antigos: {$a->from}-{$a->to}';
$string['extranavtag'] = 'Tag: {$a}';
$string['feedhelp'] = 'Feeds';
$string['feeds'] = 'Feeds';
$string['feedsnotenabled'] = 'Feeds não estão ativados';
$string['foruser'] = 'para {$a}';
$string['globalblogmissing'] = 'Blog global não encontrado';
$string['gradesupdated'] = 'Notas atualizadas';
$string['individualblogs'] = 'Blogs individuais';
$string['individualblogs_help'] = '<p><strong>Não (blog juntos ou em grupos)</strong>: <em>Blogs individuais não são utilizados</em> –
Não existem conjuntos de blogs individuais, todos fazem parte de uma comunidade maior
(depende da configuração \'Modo de grupo\').</p>
<p><strong>Separar blogs individuais</strong>: <em>Os blogs individuais são utilizados de forma particular</em> –
Os utilizadores individuais só podem publicar e ver os seus blogs, a menos que tenham a permissão ("viewindividual") para ver outros blogs individuais.</p>
<p><strong>Blogs individuais visíveis</strong>: <em>Os blogs individuais são utilizados de forma particular pública</em> –
Os utilizadores podem publicar nos seus blogs, mas podem também ver outros blogs individuais</p>';
$string['invalidblog'] = 'ID do blog inválido';
$string['invalidblogdetails'] = 'Não é possível encontrar detalhes para o tópico {$a}';
$string['invalidcomment'] = 'ID de comentário inválido';
$string['invalidedit'] = 'ID de edição inválido';
$string['invalidformat'] = 'O formato deve ser atom ou rss';
$string['invalidlink'] = 'ID de endereço inválido';
$string['invalidpost'] = 'ID de tópico inválido';
$string['invalidpostid'] = 'Postid inválido';
$string['invalidvisbilitylevel'] = 'Nível de visibilidade inválido {$a}';
$string['invalidvisibility'] = 'Nível de visibilidade inválido';
$string['links'] = 'Endereços relacionados';
$string['logincomments'] = 'Sim, de utilizadores autenticados';
$string['maxattachments'] = 'Número máximos de anexos';
$string['maxattachments_help'] = 'Esta configuração especifica o número máximo de ficheiros que podem ser anexados num tópico.';
$string['maxattachmentsize'] = 'Tamanho máximo do anexo';
$string['maxvisibility'] = 'Máxima visibilidade';
$string['maxvisibility_help'] = '<p><em>Num blog pessoal:</em> <strong>Visível apenas para o criador do blog (privado)</strong> –
ninguém pode ver este tópico</p>
<p><em>Num blog de disciplina:</em> <strong>Vísivel para os participantes do cruso</strong> – para ver o tópico foi lhe concedido acesso ao blog, geralmente por se encontrar inscrito como aluno na disciplina</p>

<p><strong>Visível para todos os que estão autenticados no sistema</strong> – Todos os utilizadores autenticados podem ver o tópico, mesmo que não estejam inscritos em nenhuma disciplina</p>
<p><strong>Visível para qualquer pessoa</strong> – qualquer pessoa na internet consegue visualizar o tópico através do endereço do blog</p>

<p>Esta opção existe em todo o blog, bem como em todos os tópicos. Se a opção for alterada ao nível do blog, torna-se o máximo possível. Por exemplo, se ao nível do blog for definido o primeiro nível, não poderá alterar ao nível do tópico</p>';
$string['message'] = 'Mensagem';
$string['moderated_addedcomment'] = 'Obrigado por adicionar o seu comentário, que foi recebido com sucesso. O seu comentário não vai aparecer enquanto não for aprovado pelo autor desta publicação.';
$string['moderated_approve'] = 'Aprovar este comentário';
$string['moderated_authorname'] = 'O seu nome';
$string['moderated_awaiting'] = 'Comentários que aguardam aprovação';
$string['moderated_awaitingnote'] = 'Estes comentários não são visíveis para outros utilizadores, a menos que os aprove. Tenha em consideração que o sistema não conhece a identidade do criador do comentário e que os comentários podem conter hiperligações, que podem <strong>danificar seriamente o seu computador</strong>. Se tiver alguma dúvida, rejeite o comentário <strong>sem abrir as hiperligações</strong>.';
$string['moderated_confirm'] = 'Confirmação';
$string['moderated_confirminfo'] = 'Coloque <strong>sim </strong> em baixo para confirmar que é uma pessoa.';
$string['moderated_confirmvalue'] = 'sim';
$string['moderated_emailhtml'] = '<p>(Email gerado automáticamente. Por favor não resposta.)</p>
<p>Alguém adicionou um comentário ao seu tópico: {$a->postlink}</p>
<p>Necessita de <strong>aprovar o comentário</strong> antes que fique disponível para o público.</p>
<p>O sistema não conhece a identidade do criador do comentário e os comentários podem conter hiperligações, que pode prejudicar <strong>seriamente o seu computador</strong>. Se tiver alguma dúvida, rejeite o comentário <strong>sem abrir as hiperligações</strong>.</p>
<p>Se aprovar o comentário, é responsável pela publicação. Certifique-se que não contém nada que seja contra as regras.</p>
<hr/>
<p>Nome dado: {$a->commenter}</p>
<hr/>
<h3>{$a->commenttitle}</h3>
{$a->comment}
<hr/>
<ul class=\'oublog-approvereject\'>
<li><a href=\'{$a->approvelink}\'>{$a->approvetext}</a></li>
<li><a href=\'{$a->rejectlink}\'>{$a->rejecttext}</a></li>
</ul>
<p>
Pode ignorar este email. O comentário será rejeitado automaticamente depois de 30 dias.
</p>
<p>
Se receber muitos destes e-mails, talvez seja necessário restringir os comentários apenas para utilizadores autenticados.
</p>
<ul class=\'oublog-restrict\'>
<li><a href=\'{$a->restrictpostlink}\'>{$a->restrictposttext}</a></li>
<li><a href=\'{$a->restrictbloglink}\'>{$a->restrictblogtext}</a></li>
</ul>';
$string['moderated_emailsubject'] = 'Comentários que aguardam aprovação: {$a->blog} ({$a->commenter})';
$string['moderated_emailtext'] = 'Email gerado automáticamente. Por favor não resposta.

Alguém adicionou um comentário ao seu tópico:
{$a->postlink}

Necessita de aprovar o comentário antes que fique disponível para o público.

O sistema não conhece a identidade do criador do comentário e os comentários podem conter hiperligações, que pode prejudicar seriamente o seu computador</strong>. Se tiver alguma dúvida, rejeite o comentário sem abrir as hiperligações.

Se aprovar o comentário, é responsável pela publicação. Certifique-se que não contém nada que seja contra as regras.

-----------------------------------------------------------------------
Nome: {$a->commenter}
-----------------------------------------------------------------------
{$a->commenttitle}
{$a->comment}
-----------------------------------------------------------------------

* {$a->approvetext}:
{$a->approvelink}

* {$a->rejecttext}:
{$a->rejectlink}

Pode ignorar este email. O comentário será rejeitado automaticamente depois de 30 dias.

Se receber muitos destes e-mails, talvez seja necessário restringir os comentários apenas para utilizadores autenticados.

* {$a->restrictposttext}:
{$a->restrictpostlink}

* {$a->restrictblogtext}:
{$a->restrictbloglink}';
$string['moderated_info'] = 'Como não está autenticado, o seu comentário só vai ficar disponível depois de aprovação. Se têm uma conta no sistema, por favor faça <a href=\'{$a}\'>login para aceder totalmente ao blog</a>.';
$string['moderated_postername'] = 'utilizando o nome <strong>{$a}</strong>';
$string['moderated_reject'] = 'Rejeitar o comentário';
$string['moderated_rejectedon'] = 'Rejeitado {$a}:';
$string['moderated_restrictblog'] = 'Restringir comentários em todos os seus tópicos neste blog';
$string['moderated_restrictblog_info'] = 'Pretende restringir os comentários em todos os seus tópicos neste blog para que apenas utilizadores autenticados no sistema possam adicionar comentários?';
$string['moderated_restrictpage'] = 'Restringir comentários';
$string['moderated_restrictpost'] = 'Restringir comentários neste tópico';
$string['moderated_restrictpost_info'] = 'Pretende restringir os comentários neste tópico para que apenas utilizadores autenticados no sistema possam adicionar comentários?';
$string['moderated_submitted'] = 'Aguarda moderação';
$string['moderated_typicaltime'] = 'No passado, isto demorou cerca {$a}.';
$string['modulename'] = 'OU blog';
$string['modulenameplural'] = 'OU blogs';
$string['mustprovidepost'] = 'Deve fornecer postid';
$string['ncomments'] = '{$a} comentários';
$string['newblogposts'] = 'Novos tópicos';
$string['newerposts'] = 'Tópicos mais recentes';
$string['no'] = 'não';
$string['no_blogtogetheroringroups'] = 'Não (blog juntos ou em grupos)';
$string['noblogposts'] = 'Nenhum tópico';
$string['nocomments'] = 'Comentários não são permitidos';
$string['notaddpost'] = 'Não pode adicionar tópico';
$string['notaddpostnogroup'] = 'Não é possível adicionar tópicos sem grupo';
$string['npending'] = '{$a} comentários que aguardam aprovação';
$string['npendingafter'] = ', {$a} aguardam aprovação';
$string['numposts'] = '{$a} tópicos';
$string['olderposts'] = 'Tópicos anteriores';
$string['onecomment'] = '{$a} comentário';
$string['onepending'] = '{$a} comentário aguarda aprovação';
$string['onependingafter'] = ', {$a} aguarda aprovação';
$string['onlyworkspersonal'] = 'Apenas funciona em blogs pessoais';
$string['oublog'] = 'OU blog';
$string['oublog:addinstance'] = 'Adicionar novo blog';
$string['oublog:audit'] = 'Ver tópicos apagados em versões antigas';
$string['oublog:comment'] = 'Comentário num tópico';
$string['oublog:contributepersonal'] = 'Tópico e comentários num blog pessoal';
$string['oublog:exportownpost'] = 'Exportar os meus tópicos';
$string['oublog:exportpost'] = 'Exportar tópico';
$string['oublog:exportposts'] = 'Exportar tópicos';
$string['oublog:grade'] = 'Nota de participação OU Blog';
$string['oublog:managecomments'] = 'Gerir comentários';
$string['oublog:managelinks'] = 'Gerir hiperligações';
$string['oublog:manageposts'] = 'Gerir tópicos';
$string['oublog:post'] = 'Criar novo tópico';
$string['oublog:view'] = 'Ver tópico';
$string['oublog:viewindividual'] = 'Ver blogs individuais';
$string['oublog:viewparticipation'] = 'Ver participação OU Blog';
$string['oublog:viewpersonal'] = 'Ver tópicos em blog pessoal';
$string['oublogintro'] = 'Introdução';
$string['overviewnumentrylog'] = 'Entradas desde a última autenticação';
$string['overviewnumentrylog1'] = 'Entrada desde a última autenticação';
$string['overviewnumentryvw'] = 'Entradas desde a última visualização';
$string['overviewnumentryvw1'] = 'Entrada desde a última visualização';
$string['participation'] = 'Participação';
$string['participationbyuser'] = 'Participação por utilizador';
$string['permalink'] = 'Hiperligação permanente';
$string['personalblognotsetup'] = 'Blogs pessoais não configurados';
$string['pluginadministration'] = 'Administração OU Blog';
$string['pluginname'] = 'OU Blog';
$string['postauthor'] = 'Autor do tópico';
$string['postdate'] = 'Data do tópico';
$string['postedby'] = 'de {$a}';
$string['postedbymoderated'] = 'de  {$a->commenter} aprovado por {$a->approver}, {$a->approvedate})';
$string['postedbymoderatedaudit'] = 'de {$a->commenter} [{$a->ip}] (aprovado por {$a->approver}, {$a->approvedate})';
$string['posts'] = 'Tópicos';
$string['postsby'] = 'Tópicos por {$a}';
$string['posttime'] = 'Hora do tópico';
$string['posttitle'] = 'Título do tópico';
$string['publiccomments'] = 'Sim, de toda a gente (mesmo que não autenticados)';
$string['publiccomments_info'] = 'Se alguém adicionar um comentário quando não estiver autenticado, vai receber uma notificação por e-mail e pode aprovar o comentário para aprovar ou rejeitar. Isto é necessário para evitar spam.';
$string['re'] = 'Re: {$a}';
$string['removeblogs'] = 'Remova todas as entradas de blog';
$string['rss'] = 'RSS';
$string['rssfeed'] = 'Feed RSS';
$string['savegrades'] = 'Guardar notas';
$string['separateindividual'] = 'Separados&nbsp;Individuais';
$string['separateindividualblogs'] = 'Separar blogs individuais';
$string['siteentries'] = 'Ver entradas do site';
$string['summary'] = 'Sumário';
$string['tags'] = 'Tags';
$string['tagsfield'] = 'Tags (separadas por vírgulas)';
$string['tagupdatefailed'] = 'Erro ao actualizar tags';
$string['title'] = 'Título';
$string['unsupportedbrowser'] = '<p>O sei navegador não consegue mostrar feeds Atom ou RSS</p>
<p>Os feeds são úteis em programas específicos ou em sites separados. Se pretende utilizar este feed, copie e cole o endereço que se encontre na barra de endereço do seu navegador</p>';
$string['url'] = 'Endereço completo';
$string['usergrade'] = 'Nota do utilizador';
$string['userparticipation'] = 'Participação do utilizador';
$string['viewallusers'] = 'Ver todos os utilizadores';
$string['viewallusersingroup'] = 'Ver todos os utilizadores em grupo';
$string['viewblogdetails'] = 'Ver detalhes do blog';
$string['viewblogposts'] = 'Regressar ao blog';
$string['viewedit'] = 'Ver edição';
$string['visibility'] = 'Quem pode ler isto?';
$string['visibleblogusers'] = 'Visível apenas para membros deste blog';
$string['visiblecourseusers'] = 'Visível para participantes nesta disciplina';
$string['visibleindividual'] = 'Visível&nbsp;individual';
$string['visibleindividualblogs'] = 'Blogs individuais visíveis';
$string['visibleloggedinusers'] = 'Visível para todos os utilizadores autenticados no sistema';
$string['visiblepublic'] = 'Visível para toda a gente no mundo';
$string['visibleyou'] = 'Visível apenas ao criador do blog (privado)';
$string['yes'] = 'Sim';
