<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_aardvark', language 'pt', version '2.4'.
 *
 * @package     theme_aardvark
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['backcolor'] = 'Cor de Fundo';
$string['backcolordesc'] = 'Alterar a cor de fundo. (Esta é a área de ambos os lados do conteúdo principal e não afeta a área do conteúdo principal)';
$string['backimage'] = 'Imagem de Fundo';
$string['backimagedesc'] = 'Alterar a imagem de fundo no envolvente gráfico. Atualmente é um azul nuvem desfocado, mas se isso não for do seu agrado, cole o URL da imagem que pretende utilizar aqui ou deixe o campo vazio para ter um fundo branco.';
$string['backposition'] = 'Posição da Imagem de Fundo';
$string['backpositioncentred'] = 'Centrada';
$string['backpositiondesc'] = 'Escolha entre uma imagem centrada ou uma imagem em mosaico.';
$string['ceop'] = 'CEOP';
$string['ceopaus'] = 'Ativar Austrália';
$string['ceopdesc'] = 'Ativar relatórios CEOP.';
$string['ceopnone'] = 'Desativado';
$string['ceopuk'] = 'Ativar Reino Unido';
$string['configtitle'] = 'Aardvark';
$string['copyright'] = 'Direitos de Autor';
$string['copyrightdesc'] = 'O nome da sua organização.';
$string['credit'] = 'Baseado num tema original criado por Shaun Daubney';
$string['disclaimer'] = 'Aviso Legal';
$string['disclaimerdesc'] = 'O conteúdo desta área de texto será exibido no rodapé de todas as páginas.';
$string['facebook'] = 'URL do Facebook';
$string['facebookdesc'] = 'Insira o URL da sua página de Facebook. (ex. http://www.facebook.com/meucolegio)';
$string['flickr'] = 'URL do Flickr';
$string['flickrdesc'] = 'Insira o URL da sua página do Flickr. (ex. http://www.flickr.com/meucolegio)';
$string['googleplus'] = 'URL do Google+';
$string['googleplusdesc'] = 'Insira o URL do seu perfil do Google+. (ex. http://plus.google.com/107817105228930159735)';
$string['instagram'] = 'URL do Instagram';
$string['instagramdesc'] = 'Insira o URL da sua página Instagram (via web.stagram). (ex. https://www.instagram.com/meucolegio/)';
$string['linkedin'] = 'URL do LinkedIn';
$string['linkedindesc'] = 'Insira o URL do seu perfil do LinkedIn. (ex. http://www.linkedin.com/company/meucolegio)';
$string['pluginname'] = 'Aardvark';
$string['region-side-post'] = 'Direita';
$string['region-side-pre'] = 'Esquerda';
$string['twitter'] = 'URL do Twitter';
$string['twitterdesc'] = 'Insira o URL do seu feed do Twitter. (ex. http://www.twitter.com/meucolegio)';
$string['youtube'] = 'URL do YouTube';
$string['youtubedesc'] = 'Insira o URL do seu canal do YouTube. (ex. http://www.youtube.com/meucolegio)';
