<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_use_stats', language 'pt', version '2.4'.
 *
 * @package     block_use_stats
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockname'] = 'Estatísticas do utilizador';
$string['configcustomtagselect'] = 'Selecione para a etiqueta personalizada';
$string['configcustomtagselect_desc'] = 'Esta consulta tem de retornar um resultado exclusivo por linha de registo. Este resultado irá "alimentar" a coluna com a etiqueta personalizada {$a}.';
$string['configenablecompilecube'] = 'Ativar compilação cúbica';
$string['configenablecompilecube_desc'] = 'Quando ativo, as dimensões adicionais são calculadas usando seleções definidas abaixo';
$string['configfromwhen'] = 'Desde';
$string['configfromwhen_desc'] = 'Período de compilação (em dias até hoje)';
$string['configlastcompiled'] = 'Última data do registo compilado';
$string['configlastcompiled_desc'] = 'Na mudança desta data de registo, o Cron irá recalcular todos os registos após a referida data';
$string['configlastpingcredit'] = 'Crédito de tempo extra no último ping';
$string['configlastpingcredit_desc'] = 'Quantidade de tempo (em minutos) que será sistematicamente adicionada à contagem de tempo de registo para cada vez que é suposto um encerramento ou descontinuidade da sessão';
$string['configthreshold'] = 'Limite';
$string['configthreshold_desc'] = 'Limite de continuidade da atividade (minutos). Acima deste intervalo de tempo entre duas faixas sucessivas no registo, o utilizador é considerado como desconectado. Um tempo arbitrário de crédito "Last Ping Credit" será adicionado à sua contagem de tempo.';
$string['dimensionitem'] = 'Classes observáveis';
$string['errornorecords'] = 'Nenhuma informação registada';
$string['eventscount'] = 'Hits';
$string['modulename'] = 'Registo da atividade';
$string['noavailablelogs'] = 'Não existem registos disponíveis';
$string['pluginname'] = 'Estatísticas do utilizador';
$string['showdetails'] = 'Mostrar detalhes';
$string['timeelapsed'] = 'Tempo gasto';
$string['use_stats:addinstance'] = 'Pode adicionar uma instância';
$string['use_stats:myaddinstance'] = 'Pode adicionar uma instância ao Painel do utilizador';
$string['use_stats:seecoursedetails'] = 'Pode ver detalhes de todos os utilizadores da sua disciplina';
$string['use_stats:seegroupdetails'] = 'Pode ver os detalhes de todos os utilizadores dos seus grupos';
$string['use_stats:seeowndetails'] = 'Pode ver os seus detalhes';
$string['use_stats:seesitedetails'] = 'Pode ver detalhes de todos os utilizadores';
$string['use_stats:view'] = 'Pode ver estatísticas';
$string['use_stats_description'] = 'Ao publicar este serviço, permite que os servidores remotos solicitem a leitura das estatísticas de utilizadores locais.<br/>Ao inscrever-se neste serviço, permite que o seu servidor local consulte um servidor remoto sobre as estatísticas dos seus membros.<br/>';
$string['use_stats_name'] = 'Acesso remoto às estatísticas';
$string['use_stats_rpc_service'] = 'Acesso remoto às estatísticas';
$string['use_stats_rpc_service_name'] = 'Acesso remoto às estatísticas';
