<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradeimport_xml', language 'pt', version '2.4'.
 *
 * @package     gradeimport_xml
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['errbadxmlformat'] = 'Erro - formato XML inválido';
$string['errduplicategradeidnumber'] = 'Erro - existem nesta disciplina dois itens de avaliação com o número de identificação \'{$a}\'. Tal não devia ser possível.';
$string['errduplicateidnumber'] = 'Erro - número de identificação duplicado';
$string['errincorrectgradeidnumber'] = 'Erro - o número de identificação \'{$a}\' do ficheiro de importação não corresponde a nenhuma item de avaliação.';
$string['errincorrectidnumber'] = 'Erro - número de identificação incorreto';
$string['errincorrectuseridnumber'] = 'Erro - o número de identificação \'{$a}\' do ficheiro de importação não corresponde a nenhum utilizador.';
$string['error'] = 'Ocorreram erros';
$string['fileurl'] = 'URL do ficheiro remoto';
$string['pluginname'] = 'Ficheiro XML';
$string['xml:publish'] = 'Publicar notas importadas a partir do ficheiro XML';
$string['xml:view'] = 'Importar notas a partir do ficheiro XML';
