<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_matrix', language 'pt', version '2.4'.
 *
 * @package     qtype_matrix
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['colsheader'] = 'Colunas da matriz';
$string['colsheader_desc'] = '<p>O texto curto, quando presente, será usado com o texto longo como uma dica de ajuda.<br />Tenha em atenção de como será mostrado.</p>
<p>Os alunos podem selecionar uma ou várias colunas por linha, dependendo da configuração da pergunta, e a cada linha será atribuída uma nota pelo método de avaliação selecionado.</p>
<p>A nota final da pergunta é a média das notas para cada uma das linhas, com a exceção do tipo de avaliação Kprime, em que todas as respostas têm de estar corretas.</p>';
$string['false'] = 'Falso';
$string['mustaddupto100'] = 'A soma de todos os pesos não negativos em cada linha tem de ser 100%';
$string['mustdefine1by1'] = 'Tem de definir pelo menos uma matriz 1 x 1, com uma resposta definida, curta ou longa, para cada linha e coluna';
$string['oneanswerperrow'] = 'Tem de indicar uma resposta para cada linha';
$string['rowsheader'] = 'Linhas da matriz';
$string['rowsheader_desc'] = '<p>O texto curto será usado, quando presente com o texto longo, como uma dica de ajuda.<br />Tenha em atenção de como será mostrado.</p>
<p>Os alunos podem selecionar uma ou várias colunas por linha, dependendo da configuração da pergunta, e a cada linha será atribuída uma nota pelo método de avaliação selecionado.</p>
<p>A nota final da pergunta é a média das notas para cada uma das linhas, com a exceção do tipo de avaliação Kprime, em que todas as respostas têm de estar corretas.</p>';
$string['true'] = 'Verdadeiro';
$string['weightednomultiple'] = 'Não faz sentido escolher uma classificação ponderada com várias respostas se tal não é permitido';
